body { bgcolor: "#FFFFFF"; text: "#000000"; link: "#00008C"; vlink: "#000066"; alink: "#B3B3FF" }
body, table, th, tr, td, p, li, a, b, em, i, strong { font-size: 10pt }
tt { font-family: "Courier","Courier New",sans-serif }
pre { font-family: "Geneva","Chicago","Courier","Courier New",system,sans-serif }
body, table, th, tr, td, p, li, a { font-family: "Times",serif }
b, em, i, strong, font, h1, h2, h3, h4, h5, h6 { font-family: "Arial","Helvetica",sans-serif }
b, strong, th, h1, h2, h3, h4, h5, h6 { font-weight: bold }
h1 { font-size: 18pt }
h2 { font-size: 16pt }
h3 { font-size: 15pt }
h4 { font-size: 14pt }
h5 { font-size: 13pt }
h6 { font-size: 12pt }

